# Password Cracking
Address:  
badger.hacking.treilly.co.uk

The aim of this is to find the passwords of the below user accounts on a server.

## jeremy
Jeremy has *ssh* access to the server.
They can only just remember their own name and would never remember a complex password.

## dave
Dave has *ssh* access to the server. They're a bit better at setting passwords but have had their password leaked several times.

## keith
Keith has *ssh* access to the server. They've used the PIN from their credit card as their password for the last 20 years.

## bob
Bob cant be trusted with ssh access, they do have basic auth access to the web UI though. They have a surprisingly common password.
